
@media (max-width: 1600px) { 
	
}

@media (max-width: 1440px) { 
	
	
}

@media (max-width: 1140px) { 
	
}

@media (max-width: 1025px) { 
	.minimal-menu > ul > li {
		margin: 0px 11px !important;
	}
	
}

@media (max-width: 800px) { 
	.wrap_logo,.wrap_lang{
		text-align:center;
	}	
	
	.wrap_lang a {
		font-size: 17px;
		padding: 5px;
	}
    
    .wrap_strengths{
        text-align: left;
    }
	
	#wrap_block_1{
		background:url(../img/bg_menu.png) repeat;	
	}
	
	#wrap_bg_menu{
		background:none;	
	}
	
	#wrap_block_2{
		margin-top:0px;	
	}
	
	.wrap_phone_mail,.wrap_search{
		width:100%;
		text-align:center;	
	}
	
	.wrap_phone_mail span {
		font-size: 18px;
		margin:0px 10px;
	}
	
	#wrap_search{
		width:80%;
		float:none;
		margin:10px auto;	
	}
    
    #wrap_search input:nth-child(1){
    	float:none;
    	padding-left:0px;
    	margin-right:0px;
    	text-align: center;
    }
    
    #wrap_search input:nth-child(2){
    	display: none;
    }
	
	.wrap_content_intro{
		text-align:center;	
	}
	
	.wrap_img_intro{
		text-align:center;
		margin-top:30px;	
	}
	
	.wrap_showroom_home,.wrap_news_home{
		width:100%;	
		text-align:center;
	}
	
	#wrap_block_5 *{
		text-align:center;	
	}
	
	#wrap_block_5 h6{
		background:url(../img/line_or.png) no-repeat center bottom;
	}
	
	.wrap_social{
		margin:20px auto;	
	}
	
	.wrap_bg_showroom_home h2,#wrap_bg_news_home h2{
	    text-align:center;
	}
	
	.view_all_showroom,.view_all_news{
		text-align:center;
		margin-top:15px;
		margin-bottom:30px;
	}
	
	.minimal-menu > ul > li {
		min-height:44px!important;
		line-height:44px!important;
	}
	
	.wrap_content{
		margin:0px -5px;	
	}
	
	#wrap_title{
		text-align:center;
		font-size:18px;
	}
	
	.kmt_title_inside{
		font-size:18px;
		line-height:25px;
		text-align:center;	
	}
	
	.block_item{
		width:340px;
		height:400px;
	}
	
	.img_item{
		width:340px;
		height:340px;
	}
	.img_item img{
		max-width:290px;
		max-height:290px;
	}
    

}

@media (max-width: 769px) { 
	
}

@media (max-width: 736px) { 
	body{
	   padding-bottom:40px;
	}
}

@media (max-width: 667px) { 
	
}

@media (max-width: 640px) { 
	
}

@media (max-width: 600px) { 
	.row{
	   margin:0px;
	}

}

@media (max-width: 568px) { 
	.wrap_copy,.wrap_ana{
		width:100%;
		text-align:center;
		margin-bottom:10px;
	}
	
	#top {
		bottom: 70px;
	}
	
	#wrap_title {
		margin-top: -55px;
	}
	
	.wrap_item{
		width:100%;	
	}
}

@media (max-width: 480px) { 
	.wrap_strengths{
		width:50%;
	}
	
	.wrap_bg_showroom_home h2 {
		font-size: 35px;
	}
	
	.wrap_phone_mail span{
		display:inline-block;
		width:100%;
		margin-bottom:10px;
	}
	
	.wrap_phone_mail{
		height:auto;	
	}
	
	#wrap_real_img_item{
		width:100%;
		height:auto;	
	}
	
	#wrap_real_img_item div{
		width:100%;
		height:auto;
		display: inline-block;
	}
	
	#wrap_real_img_item img{
		max-width:100%;
		max-height:none;
	}
    
    .wrap_strengths img {
        max-width: 100%;
        height: 40px;
    }
}

@media (max-width: 414px) {
	#top {
		bottom: 55px;
	}
	
	#wrap_block_5 h6 {
    	font-size: 14px;
	}
	
	.wrap_content_intro h2 {
		font-size: 35px;
	}
	
	.block_showroom_home {
		width: 100%;
		height: 380px;
	}
	
	.img_showroom_home {
		height: 270px;
	}
	
	.block_news_home {
		width: 100%;
		height: 260px;
	}
	
	.img_news_home {
		height: 180px;
	}
	
	.block_item{
		width:280px;
		height:auto;
	}
	
	.img_item{
		width:280px;
		height:280px;
	}
	.img_item img{
		max-width:230px;
		max-height:230px;
	}
	
	.kmt_tab li{
		width:100% !important;
		text-align:center;	
	}
}

@media (max-width: 375px) { 
	
}

@media (max-width: 360px) { 
  	
}

@media (max-width: 320px) { 
	
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}